
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap');

.table {
  width: 100%;
  margin-right: 10px;
  margin-bottom: 10px;
  background: none repeat scroll 0 0 #fff;
  border-collapse: collapse; }
  .table input {
    width: 281px; }
    .table input.characters-input {
      width: 20px; }
    .table input[type="radio"] {
      width: 15px; }
  .table select {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #b3b3b3;
    border-radius: 3px;
    box-shadow: 0 0 3px #cfcfcf inset;
    float: left;
    font-size: 12px;
    margin-top: 0;
    outline: medium none;
    padding: 3px;
    transition: all .5s ease-in-out 0s;
    width: 100%; }
  .table thead th {
    font-size: 14px;
    height: 25px;
    color: #fff;
    background: url("images/tabel-head-bg.gif") repeat-x scroll left top #020202;
    border-left: 2px solid #f0db00; }
  .table td.center-picture {
    height: 365px; }
    .table td.center-picture img {
      max-height: 368px;
      max-width: 425px; }
  .table tr td:first-child,
  .table tr th:first-child {
    width: 130px; }
  .table td,
  .table th {
    padding: 1px 3px;
    margin: 0;
    height: 15px;
    line-height: 15px;
    vertical-align: middle;
    border: 1px solid #c2c2c2; }
  .table.edit tbody td,
  .table.edit tbody th {
    height: 25px;
    line-height: 25px; }
    .table.edit tbody td.middle-head,
    .table.edit tbody th.middle-head {
      height: 20px;
      line-height: 20px; }
    .table.edit tbody td.center-picture,
    .table.edit tbody th.center-picture {
      height: 365px; }
      .table.edit tbody td.center-picture img,
      .table.edit tbody th.center-picture img {
        max-height: 368px;
        max-width: 425px; }
  .table th,
  .table .middle-head {
  }
  .table .text-value {
    height: 100px; }

.TableInputSize {
    width: auto !important;
}


  .table tr.variantInput td:first-child,
  .table tr.variantInput th:first-child {
    width: 20px !important; 
  }

.custom-table {
    font-family: Lato;
    font-size: 12px;
}

    .custom-table th,
    .custom-table td {
        border-bottom: 1px solid black;
        border-left: 1px solid black;
        padding: 5px 10px;
        vertical-align: middle;
        text-align: center;
    }

    .custom-table th {
        font-weight: bold;
    }

    .custom-table .bl-2 {
        border-left: 2px solid black !important;
    }

    .custom-table .bl-0 {
        border-left: 0px solid black !important;
    }

    .custom-table .va-top {
        vertical-align: top;
    }

    .custom-table .va-bottom {
        vertical-align: bottom;
    }

    .custom-table .bb-0 {
        border-bottom: 0 !important;
    }

    .custom-table .p-0 {
        padding: 0 !important;
    }

    .custom-table .pt-0 {
        padding-top: 0 !important;
    }

    .custom-table .pb-0 {
        padding-bottom: 0 !important;
    }

    .custom-table .text-left {
        text-align: left;
    }

    .custom-table table {
        text-align: center;
        table-layout: fixed;
        border-collapse: collapse;
        border: 2px solid black;
    }

    .custom-table .rotate-parent {
        position: relative;
        width: 17px;
        height: 70px;
        display: inline-block;
    }

    .custom-table .rotate-child {
        -moz-transform: matrix(0, -1, 1, 0, 0, 0);
        -webkit-transform: matrix(0, -1, 1, 0, 0, 0);
        -o-transform: matrix(0, -1, 1, 0, 0, 0);
        -ms-transform: matrix(0, -1, 1, 0, 0, 0);
        position: absolute;
        left: -35px;
        top: 35px;
        /* transform-origin: left top; */
        white-space: nowrap;
        width: 70px;
        text-align: left;
        height: 17px;
        line-height: 1;
        margin-left: 8px;
        margin-top: -8px;
    }
